Bug 1308181 - telepathy-glib: FTBFS in rawhide
telepathy-glib: FTBFS in rawhide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: telepathy-glib (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:35 EST by Fedora Release Engineering
Modified: 2016-03-07 17:41 EST (History)
3 users (show)

See Also:
Fixed In Version: telepathy-glib-0.24.1-4.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-07 17:41:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (810.60 KB, text/plain)
2016-02-13 17:35 EST, Fedora Release Engineering
no flags Details
root.log (107.11 KB, text/plain)
2016-02-13 17:35 EST, Fedora Release Engineering
no flags Details
state.log (653 bytes, text/plain)
2016-02-13 17:35 EST, Fedora Release Engineering
no flags Details
Fix FTBFS with glib-2.46 (#1308181) (5.65 KB, patch)
2016-03-01 13:34 EST, Yaakov Selkowitz
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 92245 None None None 2016-02-25 23:23 EST

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:35:15 EST
Your package telepathy-glib failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12873306

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:35:17 EST
Created attachment 1126602 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:35:19 EST
Created attachment 1126603 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:35:20 EST
Created attachment 1126604 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:16:22 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Yaakov Selkowitz 2016-02-25 23:23:20 EST
This is https://bugs.freedesktop.org/show_bug.cgi?id=92245
Comment 6 Yaakov Selkowitz 2016-03-01 13:34 EST
Created attachment 1132008 [details]
Fix FTBFS with glib-2.46 (#1308181)

Scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=13191051

Note You need to log in before you can comment on or make changes to this bug.